@charset "utf-8";


/*全体の設定
---------------------------------------------------------------------------*/
body {
	color: #666;	/*全体の文字色*/
	margin: 0px;
	padding: 0px;
	font: 14px/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	background: #fcfcf8;
	border-top: 4px solid #F7BB1B;
	/*文字サイズ・行間・フォント設定*/
	/*background: url(../images/bg_kazari.png) no-repeat fixed right top, url(../images/bg_kazari.png) no-repeat fixed left 400px, url(../images/bg.png);*//*左からカンマで区切って背景画像を３つ指定*/
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}
ul{
	list-style-type: none;
}
img {
	border: none;
}
input,textarea,select {
	font-size: 1em;
}
form {
	margin: 0px;
}
table {
	border-collapse:collapse;
	font-size: 100%;
	border-spacing: 0;
}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #333;	/*リンクテキストの色*/
}
a:hover {
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*h1タグ設定
---------------------------------------------------------------------------*/
h1 {
	font-size: 24px;		/*文字サイズ*/
	color: #887560;			/*文字色*/
}
h1 a, h1 a:hover {
	text-decoration: none;
}

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: 990px;	/*コンテナー幅*/
	margin-right: auto;
	margin-left: auto;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	background: #8A7762;
	margin-bottom: 5px;
	padding: 20px 20px 20px;
	border-radius: 0px 0px 6px 6px;
	background-color: #766653;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#927e67), to(#766653));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#927e67, #766653);	/*同上*/
	background-image: linear-gradient(#927e67, #766653);			/*同上*/
	color: #F3E18A;
}
/*ロゴの設定*/

header #logo a {
	padding: 30px 20px;
	color: #fff;
	letter-spacing: 2.0px;
}
header #logo a:hover {
	color: #F2EDAC;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	width: 972px;
	background-color: #FFF;	/*背景色*/
	padding: 10px 10px 0px;	/*コンテンツ内の余白。左から、上、左右、下。*/
	/*border-radius: 10px 10px 10px 10px;*/	/*角丸のサイズ。それぞれ左上、右上、右下、左下への設定*/
	-webkit-box-shadow: 0px 2px 5px #bebebe;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 0px 2px 5px #bebebe;			/*同上*/
}

/*トップページのスライドショー
---------------------------------------------------------------------------*/
#mainimg {
	position: relative;
	height: 310px;
	width: 970px;
	margin-bottom: 20px;
}
#mainimg img {
	-webkit-box-shadow: 0px 2px 5px #bebebe;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 0px 2px 5px #bebebe;			/*同上*/
	vertical-align: bottom;
}
#main_image {
	z-Index:2;
	position: absolute;
	left:0px;
	top:0px;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: left;	/*左側に回り込み*/
	width: 640px;	/*メインコンテンツ幅*/
	padding-bottom: 30px;
}
/*mainコンテンツのh2タグの設定*/
#main h2 {
	background-color: #f1f1b8;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f8b200), to(#f1f1b8));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#f8b200, #f1f1b8);	/*同上*/
	background-image: linear-gradient(#f8b200, #f1f1b8);			/*同上*/
	-webkit-box-shadow: 0px 2px 5px #bebebe;	/*影の設定。それぞれ右へ、下へ、ぼかし幅、色の設定。*/
	box-shadow: 0px 2px 5px #bebebe;			/*同上*/
	font-size: 100%;
	color: #776754;	/*文字色*/
	padding: 7px 10px 3px 15px;	/*左から、上、右、下、左側への余白*/
	clear: both;
	border-radius: 6px 6px 0 0;	/*角丸のサイズ。それぞれ左上、右上、右下、左下への設定*/
	border-bottom: 4px solid #4d443a;	/*下部の線の幅、線種、色*/
}
#main h2 img {
	vertical-align: middle;
}
/*mainコンテンツの段落タグ設定*/
#main p {
	padding: 0.5em 10px 1em;	/*左から、上、左右、下への余白*/
}
#main > p {
	background-color: #FFF;
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: right;	/*右側に回り込み*/
	width: 300px;	/*サブコンテンツ幅*/
	padding-bottom: 30px;
}
/*subコンテンツ内のh2タグ設定*/
#sub h2 {
	border-radius: 6px 6px 0 0;	/*角丸のサイズ。それぞれ左上、右上、右下、左下への設定*/
	font-size: 100%;
	text-align: center;	/*文字をセンタリング*/
	padding: 5px 0px;	/*左から、上下、左右への余白*/
	background-color: #766653;	/*背景色（古いブラウザだとここの色のみが出ます）*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#927e67), to(#766653));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#927e67, #766653);	/*同上*/
	background-image: linear-gradient(#927e67, #766653);			/*同上*/
	color: #FFF;	/*文字色*/
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体の設定*/
#sub ul {
	margin-bottom: 1em;
}
/*メニュー１個ごとの設定*/
#sub ul li a {
	text-decoration: none;
	display: block;
	border-right: 1px solid #999999;	/*右側の線の幅、線種、色*/
	border-bottom: 1px solid #999999;	/*下側の線の幅、線種、色*/
	border-left: 1px solid #999999;		/*左側の線の幅、線種、色*/
	padding-left: 10px;
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
	background-color: #fdfdf7;	/*背景色*/
}
/*マウスオン時の設定*/
#sub ul li a:hover {
	background-color: #ffea99;	/*背景色*/
}

/*サブコンテンツ　物件ボックス
---------------------------------------------------------------------------*/
/*ボックス１個あたりの設定*/
#sub section.box1 {
	font-size: 11px;	/*文字サイズ*/
	width: 238px;		/*ボックスの幅*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e3e3e3));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #e3e3e3);									/*同上*/
	background-image: linear-gradient(#FFF, #e3e3e3);											/*同上*/
	border-bottom: 1px solid #999;	/*下の線の幅、線種、色*/
	border-right: 1px solid #999;	/*右の線の幅、線種、色*/
	border-left: 1px solid #999;	/*左の線の幅、線種、色*/
	line-height: 1.6;	/*行間*/
	position: relative;
	overflow: hidden;
}
#sub section.box1 a {
	padding: 5px;	/*ボックス内の余白*/
	text-decoration: none;
	display: block;
	overflow: hidden;
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
}
#sub section.box1 a:hover {
	background-color: #ffea99;	/*マウスオン時のボックス色*/
}
/*h4見出しタグ*/
#sub section.box1 h4 {
	color: #4d443a;		/*文字色*/
	margin-left: 90px;	/*左の画像とバランスをとって設定する*/
	text-align: left;
	padding: 0;
	background: none;
}
/*p段落タグ*/
#sub section.box1 p {
	margin-left: 90px;	/*左の画像とバランスをとって設定する*/
	padding: 0;
}
/*サムネイル画像設定*/
#sub section.box1 figure {
	float: left;	/*左に回り込みさせる設定*/
	padding: 0;
}
/*サムネイル画像のフチ*/
#sub section.box1 figure img {
	border: 1px solid #999;	/*枠線の幅、線種、色*/
	vertical-align: bottom;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
footer .pr {
	display: block;
	font-size: 80%;
}
footer a {
	text-decoration: none;
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
	text-align: right;
}
#pagetop a {
	color: #FFF;	/*文字色*/
	background-color: #927e67;	/*背景色*/
	text-decoration: none;
	text-align: center;
	width: 14em;
	font-size: 10px;
	letter-spacing: 0.1em;
	display: inline-block;
}
#pagetop a:hover {
	background-color: #766653;
	color: #FFF;
}

/*その他
---------------------------------------------------------------------------*/
.look {
	background: #dcdcdc;
}
.mb1em {
	margin-bottom: 1em;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1 {
	color: #719a14;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
figcaption {
	font-size: 11px;
}
img {
	max-width: 100%;
	height: auto;
}
.sortbox {
	text-align: right;
	margin-bottom: 1em;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 10px;
	background: #e5e5e5;
}
.big1 {
	font-size: 130%;
}

/*広告設定*
---------------------------------------------------------------------------*/
.ad1 {
	text-align: center;
	padding-bottom: 8px;
}
.ad2 {
	text-align: center;
	padding-top: 8px;
	padding-bottom: 20px;
}
.ad3 {
	overflow: hidden;
	padding-left: 15px;
	padding-top: 25px;
}
.ad_mL {
	width: auto;
	float: left;
	padding-right: 15px;
}
.ad_mR {
	width: auto;
	float: left;
}
.ad4 {
	text-align: center;
	padding-top: 8px;
}
.ad_s1 {
	padding-top: 15px;
}
.ad_s2 {
	padding-top: 5px;
}


/*ここからタブレット用（481px～800px）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:481px) and (max-width:800px){

/*h1タグ設定
---------------------------------------------------------------------------*/


/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin-right: 6px;
	margin-left: 6px;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	height: auto;
	position: static;
	text-align: center;
}
/*ロゴの設定*/
header #logo {
	text-align: center;
	position: static;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	width: auto;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}

/*トップページのメイン画像
---------------------------------------------------------------------------*/
#mainimg {
	height: auto;
	width: 100%;
}
#main_image {
	height: auto;
	width: 100%;
	position: relative;
}

/*サブコンテンツ　物件ボックス
---------------------------------------------------------------------------*/
/*ボックス１個あたりの設定*/
#sub section.box1 {
	font-size: 12px;	/*文字サイズ*/
	width: 100%;		/*ボックスの幅*/
	line-height: 1.6;	/*行間*/
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/*広告設定*
---------------------------------------------------------------------------*/
	.ad3 {
		width: 615px;
		margin: 0 auto;
		padding-left: 0px;
	}
	.ad_mL {
		width: auto;
		padding-bottom: 15px;
		text-align: center;
	}
	.ad_mR {
		width: auto;
		padding-bottom: 10px;
		text-align: center;
	}
	.ad_s1,.ad_s2 {
		text-align: center;
	}

}

/*広告調整用（645px以下）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (min-width:481px) and (max-width:645px){
	.ad3 {
		width: auto;
		padding-top: 15px;
		padding-left: 0px;
	}
	.ad_mL {
		width: auto;
		float: none;
		padding-right: 0px;
		padding-bottom: 15px;
		text-align: center;
	}
	.ad_mR {
		width: auto;
		float: none;
		padding-bottom: 10px;
		text-align: center;
	}

}


/*ここからスマートフォン用（480px以下）環境の設定
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (max-width : 480px){

/*h1タグ設定
---------------------------------------------------------------------------*/

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin-right: 6px;
	margin-left: 6px;
}

/*ヘッダー（サイト名ロゴが入ったブロック）
---------------------------------------------------------------------------*/
header {
	height: auto;
	position: static;
	text-align: center;
}
/*ロゴの設定*/
header #logo {
	text-align: center;
	position: static;
}
/*電話番号のボックス設定*/
header p.toiawase {
	position: static;
	margin-bottom: 15px;
}

header #logo a {
	letter-spacing: 0px;
}

/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	width: auto;
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}
#main p {
	padding: 0;
}

/*トップページのメイン画像
---------------------------------------------------------------------------*/
#mainimg {
	height: auto;
	width: 100%;
}
#main_image {
	height: auto;
	width: 100%;
	position: relative;
}

/*サブコンテンツ　物件ボックス
---------------------------------------------------------------------------*/
/*ボックス１個あたりの設定*/
#sub section.box1 {
	font-size: 12px;	/*文字サイズ*/
	width: 100%;		/*ボックスの幅*/
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/*ボックス内の段落タグ設定*/
#main section.list p {
	margin-left: 0;
}

/*広告設定*
---------------------------------------------------------------------------*/
	.ad_mL {
		width: auto;
		float: none;
		padding-right: 0px;
		padding-bottom: 15px;
		text-align: center;
	}
	.ad_mR {
		width: auto;
		float: none;
		padding-bottom: 10px;
		text-align: center;
	}
	.ad_s1,.ad_s2 {
		text-align: center;
	}
	.ad3 {
		width: auto;
		padding-top: 15px;
		padding-left: 0px;
	}

}

@media (max-width : 340px){
	#contents {
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.ad1,.ad2,#main img,#main h2,#main p,.ad4,#sub h2,#sub ul,.ad_s2,#pagetop {
		margin-right: 10px;
		margin-left: 10px;
	}
	.ad3,.ad_s1, {
		overflow: inherit;
	}

}
